/** page_editor_view_new/website_data/117174/293344/13988994/51/167287918/0ba77397e9c2426b8651549db1c9ca28/page_editor.css **/
#io1uxqwmd{max-width:100%;flex:1 1 100%;min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;}#ioe67zwyiq{width:100%;margin-top:10px;margin-bottom:10px;}#ionz0hjuhx{position:relative;}#ionv42az6gh{position:relative;}#io4717h8lvj{position:relative;padding:10px;}#ioyhn3ftfjh{width:80%;padding:0px 0px 0px 0px;margin:2% 10% 2% 10%;}#ioalykmqe1{position:relative;background-image:linear-gradient(rgba(255, 255, 255, 0.91),rgba(255, 255, 255, 0.91)),url(//rirorwxhmjkkll5p.leadongcdn.com/cloud/ppBpiKiqlqSRmlnjljkniq/Laboratory-Vacuum-Sigma-Kneader-Mixer.jpg);background-repeat:no-repeat;background-size:cover;background-attachment:fixed;background-position-x:center;background-position-y:center;z-index:auto;}#inn5f{z-index:auto;overflow:unset;left:0px;transform:unset;--object-fit:cover;isFixedScroll:fixed;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;}#inn5f .lead-bg-child{width:100%;height:auto;min-height:100%;}#iamta{margin:10px 0 10px 0;}#iigzx{width:100%;height:100%;overflow:hidden;max-height:100%;}#it5mg{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i4chg{position:relative;}#ig4hi{width:100%;}@media (max-width: 1024px){#io1uxqwmd{flex:1 1 100%;max-width:100%;height:auto;}#io4717h8lvj{padding:0;margin:0;}}@media (max-width: 767px){#io1uxqwmd{flex:1 1 100%;max-width:100%;height:auto;margin:0 0 10px 0;padding:5px 15px 5px 15px;}#ioe67zwyiq{margin:10px 0 10px 0;padding:0;}#ioyhn3ftfjh{margin:10px 0 10px 0;padding:0;width:100%;}} /* 自定义样式start */#ionz0hjuhx {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ionz0hjuhx {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ionz0hjuhx {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */